/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e9             { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 507.75pt;
	width           : 744.75pt;
	height          :  18.00pt;
	}
span#e8             { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu002002.png) no-repeat top left;
	position        : absolute;
	left            :  99.00pt;
	top             :  12.00pt;
	width           : 570.00pt;
	height          : 484.50pt;
	}
div#e7              { /* Galerie\ */
	background      : transparent url(images/taekwondo_olympianeu002001.png) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             : 495.00pt;
	width           : 212.25pt;
	height          :  40.50pt;
	}
img#e6              { /* images/homebutton.png */
	position        : absolute;
	left            :   3.75pt;
	top             : 465.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e5              { /* images/emailbutton.png */
	position        : absolute;
	left            : 489.00pt;
	top             : 465.00pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
span#e4             { /* images/archivbutton.png */
	background      : transparent url(images/archivbutton.png) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 465.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e3              { /* images/g%E4stebuchbutton... */
	position        : absolute;
	left            : 612.75pt;
	top             : 465.00pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
div#e2              { /* Wir haben uns entschloss... */
	position        : absolute;
	left            :  86.25pt;
	top             : 203.25pt;
	width           : 605.25pt;
	height          :  76.50pt;
	}
img#e1              { /* images/galeriebutton.png */
	position        : absolute;
	left            : 394.50pt;
	top             : 311.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
